## sardinecake 0.4.2

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.13
# by the following command:
#
#    pip-compile docs/requirements.in
#
click==8.2.1
    # via mkdocs
colorama==0.4.6
    # via griffe
ghp-import==2.1.0
    # via mkdocs
griffe==1.7.3
    # via mkdocstrings-python
jinja2==3.1.6
    # via
    #   mkdocs
    #   mkdocstrings
markdown==3.8.2
    # via
    #   markdown-include
    #   mkdocs
    #   mkdocs-autorefs
    #   mkdocstrings
    #   pymdown-extensions
markdown-include==0.8.1
    # via -r docs/requirements.in
markupsafe==3.0.2
    # via
    #   jinja2
    #   mkdocs
    #   mkdocs-autorefs
    #   mkdocstrings
mergedeep==1.3.4
    # via
    #   mkdocs
    #   mkdocs-get-deps
mkdocs==1.6.1
    # via
    #   -r docs/requirements.in
    #   mkdocs-autorefs
    #   mkdocstrings
mkdocs-autorefs==1.4.2
    # via
    #   mkdocstrings
    #   mkdocstrings-python
mkdocs-get-deps==0.2.0
    # via mkdocs
mkdocstrings[python]==0.29.1
    # via
    #   -r docs/requirements.in
    #   mkdocstrings-python
mkdocstrings-python==1.16.12
    # via mkdocstrings
packaging==25.0
    # via mkdocs
pathspec==0.12.1
    # via mkdocs
platformdirs==4.3.8
    # via mkdocs-get-deps
pymdown-extensions==10.16
    # via mkdocstrings
python-dateutil==2.9.0.post0
    # via ghp-import
pyyaml==6.0.2
    # via
    #   mkdocs
    #   mkdocs-get-deps
    #   pymdown-extensions
    #   pyyaml-env-tag
pyyaml-env-tag==1.1
    # via mkdocs
six==1.17.0
    # via python-dateutil
watchdog==6.0.0
    # via mkdocs
