=== debian/changelog ===
sardinecake (0.4.2-1) iem; urgency=medium

  * New upstream
    - more documentation
    - set up https://sardinecake.readthedocs.io/
    - publish to https://pypi.org/project/sardinecake/

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Jul 2025 16:42:26 +0200

sardinecake (0.4.1-1) iem; urgency=medium

  * New upstream
    - support exit_codes

  * No longer Recommend 'gitlab-libvirt-executor'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 May 2025 13:18:13 +0200

sardinecake (0.4.0-1) iem; urgency=medium

  * New upstream

  * Add examples to 'sarde <cmd> --help'
  * Fix exported VMs with cow disk images to OCI
    * Refuse to export is cow images are besides their backing file
    * Completely drop <backingStore/>
    * Resolve symlinks when extracting the mimetype
  * Fix importing VMs with cow disk images
    * Construct the entire <backingStore/> chain as needed
  * gitlab-executor
    * add '--vmdir' and '--ocidir' to the "prepare" subcommand
    * allow using CI_JOB_{ID,IMAGE} directly
    * Fix setting of permissions of wrapper script within the VM

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 26 Feb 2025 13:12:48 +0100

sardinecake (0.3.1-1) iem; urgency=medium

  * New upstream

  * Fix getting configs if there's no image
  * SSH:
    + fix typo
    + drop output to stderr, it doesn't work anyhow
    + fix docstring
    + ssh.channel2file: return bytes written
    + run script via wrapper script
    + rename "_log" to "log"
  * gitlab-executor: run script as script

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 20 Jun 2024 18:00:56 +0200

sardinecake (0.3-1) iem; urgency=medium

  * New upstream
  * Fix "--clonedir" flag for executor
  * 'sarde export' is now able to override the actual libvirt VM config

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 19 Jun 2024 10:05:08 +0200

sardinecake (0.2.1-1) iem; urgency=medium

  * New upstream
  * Fix prepare-script

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Jun 2024 13:11:57 +0200

sardinecake (0.2-1) iem; urgency=medium

  * New upstream
  * Multiple bugfixes
  * 'gitlab-sardinecake-executor' now has a '--clonedir' flag
  * Example prepare-scripts in /usr/share/sardinecake/

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Jun 2024 12:34:17 +0200

sardinecake (0.1-1) iem; urgency=medium

  * Initial release.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 13 Jun 2024 12:12:34 +0200
