=== debian/control ===
Source: sardinecake
Section: admin
Priority: optional
Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all:any,
 python3-libvirt,
 python3-magic,
 python3-paramiko,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://git.iem.at/devtools/sardinecake
Vcs-Git: https://git.iem.at/devtools/sardinecake.git
Vcs-Browser: https://git.iem.at/devtools/sardinecake

Package: sardinecake
Architecture: all
Depends:
 python3-jsonschema,
 qemu-utils,
 skopeo,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-libqcow,
Description: Custom GitLab Runner executor to run jobs inside libvirt
 this is a helper for 'gitlab-runner' to execute jobs within ephemeral
 libvirt virtual machines created on the fly from OCI containers.
  - builds are executed within isolated VMs
  - VMs are ephemeral (cloned on the fly from a reference VM, and destroyed
    after the job terminated)
  - cloning is very fast (using COW)
  - VM images are stored on an OCI compliant registry
 .
 This package comes with the 'sarde' cmdline tool to interact with libvirt VMs
 as OCI containers (creating/uploading/downloading containers).
 The 'gitlab-sardinecake-executor' provides the glue for working with
  gitlab-runners.
